nodes['htz-cloud.pirmasens'] = {
    'bundles': {
        'check-mail-received',
        'dovecot',
        'php',
        'postfixadmin',
        'postgresql',
        'redis',
        'rspamd',
        'unbound',
    },
    'groups': {
        'debian-bookworm',
        'webserver',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '195.201.90.143',
                    '2a01:4f8:1c1c:2acf::1/64',
                },
                'gateway4': '172.31.1.1',
                'gateway6': 'fe80::1',
            },
        },
        'check-mail-received': {
            't-online': {
                'email': 'franzi.kunsmann@t-online.de',
                'imap_host': 'secureimap.t-online.de',
                'imap_pass': bwpass.attr('t-online.de/franzi.kunsmann@t-online.de', 'imap'),
            },
        },
        'icinga_options': {
            'period': 'daytime',
            'pretty_name': 'kunsmann.info',
        },
        'nginx': {
            'vhosts': {
                'salonkatrin-v2': {
                    'domain': 'salonkatrin.de',
                    'domain_aliases': {
                        'www.salonkatrin.de',
                        'old.salonkatrin.de',
                    },
                    'website_check_path': '/',
                    'website_check_string': 'Salon Katrin',
                    'webroot_config': {
                        'owner': 'forgejo-carlene',
                    },
                },
            },
        },
        'php': {
            'version': '7.4',
            'packages': {
                'gd',
                'imap',
                'intl',
                'json',
                'mbstring',
                'opcache',
                'pgsql',
                'readline',
                'xml',
            },
        },
        'postfix': {
            'myhostname': 'mail.kunsmann.info',
            'message_size_limit_mb': 50,
        },
        'postfixadmin': {
            'domain': 'mail.kunsmann.info',
            'version': '3.3.15',
            'setup_password': vault.decrypt('encrypt$gAAAAABgnNGpAqUs--qBXII9ZPcHtxaELy9e2Dx9O44n4l0O4nMHPoIyaPW5HkvpQ2zWTlh5OfjjOgunRtE_voJuY0Kdtji37ixAnuL9ErOJ0LDY5QfMkNPUgPs5alwz1baqYq6rqJ7NDmB0gHraY46v5eG79R2EyQ=='),
        },
        'postgresql': {
            'version': '11',
        },
        'rspamd': {
            'password': vault.decrypt('encrypt$gAAAAABfp7qzym32R6Go1A6oax0NGQM7EBMckbEbnZC6-RSKx-klSJsL57XbSUTD-AJM-gBIPzlmor-3bfVxPWLRYXtO8uTVw6jNQ1yt15ReHkOTijVqV2ACk-LTDBG3p4YKBn0pQgNvvjXhWV_J1-Pgjywbl4sHXc0zqjCGZ6xtEn6ywj0Pd599JJjREF4QCIFVZVWuKvo1'),
        },
        'users': {
            'forgejo-carlene': {},
            'frank': {},
        },
        'vm': {
            'cpu': 2,
            'ram': 4,
        },
    },
}
